


#hp_top_read_more a:hover {
    text-decoration: none;
    background: #0b3f79;
}


#hp_top_read_more a {
    background-color: #40b35a;
    border-color: #40b35a !important;
   
}

.flex-control-paging li a:hover {
    background: #40b35a;
    border: 2px solid #40b35a;
}

/* *************************ACTION CENTER ZONE - SERVICE CENTER *****************/
#zone-actioncenter-wrapper {
    background: #0071bc;
    
}

#block-boxes-congress-service-center .list-group:hover {
    background: rgba(44,171,73,0.58);
}

.front h2.block-title a:hover {
    text-align: center;
    text-transform: uppercase;
    font-weight: 500;
    color: #40b35a;
}

/* This is for the coronavirus box */

@keyframes colorChange {
    0% {
        background-color: #0071BC
    }
    to {
        background-color: #f90b0b
    }
}

.first.last.leaf.covid19 {
    padding: 0.5em;
    text-align: center;
    color: #fff;
    animation-fill-mode: forwards;
    animation-delay: 3s;
    animation-duration: 4s;
    animation-name: colorChange;
    border-radius: 5px;
    background-color: #0071BC;
    background-image: url("https://danbishop.house.gov/sites/danbishop.house.gov/files/alert.svg");
    background-size: 28px;
    background-repeat: no-repeat;
    background-position-x: 3%;
    background-position-y: 50%;
    width: 205px;
}

.first.last.leaf.covid19 a:active, .first.last.leaf.covid19 a:link, .first.last.leaf.covid19 a:visited {
    color: #ffffff;
    padding-left: 19px
}

.first.last.leaf.covid19 a:hover {
    color: #ffff00;
    padding-left: 19px;
}